@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-YH */
/* clearfix */
.clearfix::after {
	content: '';
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.submit {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.submit input {
	width: 26.8rem;
	height: 6rem;
	color: #FFF;
	font-size: 2rem;
	font-weight: 500;
	border: none;
	border-radius: 10rem;
	background: #EB8500;
	appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
}
.submit input:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.submit input {
		width: 17.9rem;
	}
	.submit input:hover {
		opacity: 1;
	}
}